Subject: Ticket Assigned - Order numbers 9729634848 & 9629113877
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 14:01:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order numbers 9729634848 & 9629113877 Hi Team, 
I am writing this email to inform you that that I have been given the wrong product, not once, but twice in separate orders. This has disappointed me a lot and has caused me inconvenience. 
I placed on order via the Babyshop app for multiple products and one of the products in my order was The Smurfs 30pc disposable changing mat set, which was buy 1 get 1 free at the time of placing the order. When I received my delivery, this item was not in the package, instead I received 2 sets of the Tom and Jerry 6pcs disposable changing mat(which I did not order). I ignored the mistake and kept the item thinking that it was a human error. I placed another order for the same Smurf 30pcs set and this time opted for the Click and Collect option. Once again, when I went to collect my order, I saw that it's the Tom and Jerry set, which I had not ordered. The difference in the quantity between the Smurf set and the Tom and Jerry set is huge. I would have ignored it if there was a difference of a couple of units, but it is unacceptable that you advertise something else on your website and you give something else. I therefore am politely requesting a resolution for this inconvenience caus
 ed to me not once, but twice.Please note that I don't want a refund option because this is not going to help me in getting the product that I chose. 
Needless to say that I am a regular Customer as you can see from my order history. I have never been inconvenienced before this incident and I am extremely happy with the service that I usually receive (in stores and online). 
I am attaching the images of both products for your reference and the order numbers are mentioned in the subject. Please let me know if you need anything else from my side. 
Regards, 
Afzal Fasate. 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2012768